body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}

#DING_container {
    background-image: url(../images/download/DING_bg_1pix.gif);
    background-repeat: repeat-y;
    background-position: 0px 0px;
    width: 759px;
    margin-top: 8px;
}

#DING_header {
}

#DING_intro {
    height: 150px;
    width: 759px;
    background-image: url(../images/download/DING_intro_bg.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

#button_link {
    width: 200px;
    margin-left: 300px;
    margin-right: 250px;
}

#DING_intro p {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 20px;
    color: #666;
    padding-right: 40px;
    padding-left: 40px;
    padding-top: 0px;
    margin-top: 0px;
    text-align: justify;
}

#DING_left {
    float: left;
    width: 348px;
    background-image: url(../images/download/DING_left_bg_1x.gif);
    background-repeat: repeat-y;
    background-position: 0px 0px;
    margin-top: 0px;
    margin-bottom: 10px;
    margin-left: 15px;
}

#DING_left_main {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #666666;
    height: 640px;
}

#DING_left_footer {
    background-image: url(../images/download/DING_left_footer.gif);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    height: 61px;
    width: 348px;
    margin: 0px;
    clear: both;
}

#DING_right {
    float: right;
    width: 348px;
    margin-right: 15px;
    background-image: url(../images/download/DING_right_bg1px.gif);
    background-repeat: repeat-y;
    background-position: 0px 0px;
    margin-top: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}

#DING_right_main {
    height: 640px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #666666;
}

#DING_right_footer {
    background-image: url(../images/download/DING_right_footer.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 61px;
    width: 348px;
    clear: both;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-top: 0px;
}

#DING_footer {
    clear: both;
    height: 43px;
    width: 759px;
    background-image: url(../images/download/DING_footer.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    margin-right: 0px;
    margin-left: 0px;
}

#DING_footer img {
    margin-top: -5px;
    margin-right: 10px;
    margin-bottom: 30px;
    margin-left: 160px;
    padding: 10px;
}

.swaContent p {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 16px;
    padding-left: 15px;
}

h3.ding {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 20px;
    color: #E67E00;
    padding-left: 17px;
    margin-top: -10px;
    font-weight: lighter;
}

h3.ding2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 20px;
    color: #E67E00;
    padding-left: 17px;
    margin-top: 0px;
    font-weight: lighter;
}

p.one  {
    display:block;
    background-repeat: no-repeat;
    padding-top: 0px;
    padding-right: 0px;
    margin-top: 0;
    margin-bottom: 1;
    background-image: url(../images/download/DING_bullet_1.gif);
    background-position: 15px 0px;
    text-align: justify;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #666;
    padding-left: 55px;
    margin-right: 0px;
}

p.two {
    display:block;
    background-repeat: no-repeat;
    padding-top: 0px;
    padding-right: 0px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 1;
    padding-left: 55px;
    background-image: url(../images/download/DING_bullet_2.jpg);
    background-position: 15px 2px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #666;
    text-align: justify;
}

p.three {
    display:block;
    background-repeat: no-repeat;
    padding-top: 0px;
    padding-right: 0px;
    margin-top: 0;
    margin-right: 0;
    padding-left: 55px;
    background-image: url../images/download/DING_bullet_3.jpg);
    background-position: 15px 2px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #666;
    text-align: justify;
}

#DING_download_container {
    background-image: url(../images/download/DING_bg_b_1_x.gif);
    background-repeat: repeat-y;
    background-position: 0px 0px;
    height: 755px;
    width: 759px;
}

#DING_download_header {
    height: 185px;
}

#DING_download_left {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #666666;
    background-image: url(../images/download/DING_download_left_bg_2.gif);
    background-repeat: repeat-y;
    background-position: 0px 0px;
    float: left;
    width: 449px;
    margin-left: 12px;
    height: 550px;
    text-align: justify;
}

#DING_download_left_footer {
    background-image: url(../images/download/DING_download_left_footer_2.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 24px;
    width: 449px;
    margin: 0px;
}

#DING_download_right {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 16px;
    background-image: url(../images/download/DING_download_right_bg_2.gif);
    background-repeat: repeat-y;
    background-position: 0px 0px;
    float: right;
    width: 258px;
    margin-right: 10px;
    color: #666666;
    height: 525px;
    text-align: justify;
    display: block;
    padding: 0px;
}

#DING_download_right_footer {
    background-image: url(../images/download/DING_download_right_footer_2.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 24px;
    width: 258px;
}

#DING_download_desktop_left h3 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FF991A;
    font-size: 13px;
    font-weight: bold;
    margin-top: -2px;
    margin-left: 12px;
    margin-bottom: 5px;
}

#DING_download_desktop_right {
    float: right;
    width: 243px;
}

#DING_download_footer {
    clear: both;
    height: 24px;
    width: 759px;
    background-image: url(../images/downloadDING_download_footer_2.gif/DING_download_footer_2.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 0px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    color: #666;
    margin-top: 2px;
}

#DING_download_footer p {
    padding-left: 40px;
    margin: 0px;
    padding-top: 0px;
}

#DING_txt_left_1 {
    width: 300px;
    margin-left: 8px;
    margin-top: 0px;
}

#DING_txt_left_2 {
    width: 300px;
    margin-right: 10px;
    margin-left: 12px;
}

#DING_download_desktop_right h3 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FF991A;
    font-size: 13px;
    font-weight: bold;
    margin-top: -2px;
    margin-left: 12px;
    margin-bottom: 5px;
}

#DING_left_1 {
    margin-left: 5px;
    width: 230px;
}

#DING_left_2 {
    width: 230px;
}

p.one_download {
    display:block;
    background-repeat: no-repeat;
    padding-top: 0px;
    padding-right: 0px;
    margin-top: 11;
    margin-bottom: 3;
    padding-left: 35px;
    background-image: url(../images/download/DING_download_1.gif);
    background-position: 10px 2px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #666;
    text-align: justify;
    margin-right: 20px;
    margin-left: 5px;
    padding-bottom: 1px;
}

p.two_download {
    display:block;
    background-repeat: no-repeat;
    padding-top: 0px;
    padding-right: 0px;
    margin-top: 2;
    margin-bottom: 1;
    padding-left: 35px;
    background-image: url(../images/download/DING_download_2.gif);
    background-position: 10px 2px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #666;
    text-align: justify;
    margin-right: 20px;
    margin-left: 5px;
    padding-bottom: 1px;
}

p.three_download {
    display:block;
    background-repeat: no-repeat;
    padding-top: 0px;
    padding-right: 0px;
    margin-top: 2;
    margin-bottom: 1;
    padding-left: 35px;
    background-image: url(../images/download/DING_download_3.gif);
    background-position: 10px 2px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #666;
    text-align: justify;
    margin-right: 20px;
    margin-left: 5px;
    padding-bottom: 1px;
}

p.four_download {
    display:block;
    background-repeat: no-repeat;
    padding-top: 0px;
    padding-right: 0px;
    margin-top: 2;
    margin-bottom: 1;
    padding-left: 35px;
    background-image: url(../images/download/DING_download_4.gif);
    background-position: 10px 2px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #666;
    text-align: justify;
    margin-right: 20px;
    margin-left: 5px;
    padding-bottom: 1px;
}

#ding {
    .background-image:none;
}

.space_28pix {
    padding-top: 28px;
}

.space_15 {
    padding-top: 15px;
}

#DING_download_container a:link {
    color: #1a83f6;
    text-decoration: none;
    font-weight: bold;
}

#DING_download_container a:visited {
    color: #0969D5;
    text-decoration: none;
    font-weight: bold;
}

#DING_download_container a:active {
    color: #C30;
    text-decoration: none;
    font-weight: bold;
}

#DING_download_container a:hover {
    color: #339;
    text-decoration: underline;
    font-weight: bold;
}

.plane_txt {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    color: #666;
}

.numbers_bgCopy {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    color: #C90;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    clear: both;
    background-position: 5px 5px;
    margin-top: 1px;
    margin-right: 7px;
    margin-bottom: 1px;
    margin-left: 1px;
    padding-top: 1px;
    padding-right: 3px;
    padding-bottom: 1px;
    padding-left: 3px;
    border: 1px solid #A3CDFC;
}

p.one_download_desktop {
    display:block;
    background-repeat: no-repeat;
    padding-top: 0px;
    padding-right: 0px;
    margin-top: 5;
    margin-bottom: 10;
    padding-left: 35px;
    background-image: url(../images/download/DING_download_1.gif);
    background-position: 10px 2px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #666;
    text-align: justify;
    margin-right: 50px;
    margin-left: 28px;
    padding-bottom: 10px;
}

p.two_download_desktop {
    display:block;
    background-repeat: no-repeat;
    padding-right: 0px;
    margin-top: 10;
    margin-bottom: 10;
    padding-left: 35px;
    background-image: url(../images/download/DING_download_2.gif);
    background-position: 10px 2px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #666;
    text-align: justify;
    margin-right: 50px;
    margin-left: 28px;
}

p.three_download_download {
    display:block;
    background-repeat: no-repeat;
    padding-top: 0px;
    padding-right: 0px;
    margin-top: 10;
    margin-bottom: 10;
    padding-left: 35px;
    background-image: url(../images/download/DING_download_3.gif);
    background-position: 10px 2px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #666;
    text-align: justify;
    margin-right: 50px;
    margin-left: 28px;
}

p.four_download_download {
    display:block;
    background-repeat: no-repeat;
    padding-top: 0px;
    padding-right: 0px;
    margin-top: 0;
    margin-bottom: 10;
    padding-left: 35px;
    background-image: url(../images/download/DING_download_4.gif);
    background-position: 10px 2px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #666;
    text-align: justify;
    margin-right: 50px;
    margin-left: 28px;
}

p.five_download_download {
    display:block;
    padding-top: 10px;
    padding-right: 0px;
    margin-top: 0;
    margin-bottom: 10;
    padding-left: 35px;
    background-position: 10px 2px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #666;
    text-align: justify;
    margin-right: 50px;
    margin-left: 28px;
}

#butt_div {
    text-align: center;
}

#DING_container_faq {
    background-image: url(../images/download/DING_faq_bg.gif);
    background-repeat: repeat-y;
    background-position: 0px 0px;
    width: 759px;
}

#DING_faq_main {
    margin-right: 30px;
    margin-left: 35px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    line-height: 20px;
    color: #666;
}

#DING_faq_main table tr td {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCC;
    text-align: justify;
    clear: both;
}

#DING_faq_main table {
    margin-left: 30px;
    width: 600px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    line-height: 17px;
    color: #1a83f6;
}

#DING_faq_main table tr td p {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    line-height: 15px;
    color: #666;
    text-align: justify;
    padding: 0px;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
}

#DING_faq_main a:link {
    font-family: Verdana, Geneva, sans-serif;
    color: #1a83f6;
    text-decoration: none;
}

#DING_faq_main a:visited {
    font-family: Verdana, Geneva, sans-serif;
    color: #1a83f6;
    text-decoration: none;
}

#DING_faq_main a:active {
    font-family: Verdana, Geneva, sans-serif;
    color: #C00;
    text-decoration: none;
}

#DING_faq_main a:hover {
    font-family: Verdana, Geneva, sans-serif;
    color: #1a83f6;
    text-decoration: underline;
}

#DING_faq_main h2 {
    color: #F49300;
    padding-left: 15px;
}

.numbers_bgCopy2 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    color: #f49300;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    clear: both;
    background-position: 5px 5px;
    margin-top: 1px;
    margin-right: 7px;
    margin-bottom: 1px;
    margin-left: 1px;
    padding-top: 1px;
    padding-right: 3px;
    padding-bottom: 1px;
    padding-left: 3px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}

.text_align_dCopy {
    padding-left: 32px;
}

.text_align_d {
    padding-left: 25px;
}

#DING_help_main {
    margin-right: 30px;
    margin-left: 20px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    line-height: 20px;
    color: #666;
}

#DING_help_main h2 {
    color: #F49300;
    padding-left: 15px;
}

#DING_help_main table tr td {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCC;
    text-align: justify;
    clear: both;
}

#DING_help_main table {
    margin-left: 20px;
    width: 600px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    line-height: 17px;
    color: #1a83f6;
}

#DING_help_main table tr td p {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    line-height: 15px;
    color: #666;
    text-align: justify;
    padding: 0px;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
}

#DING_help_main a:link {
    font-family: Verdana, Geneva, sans-serif;
    color: #1a83f6;
    text-decoration: none;
}

#DING_help_main a:visited {
    font-family: Verdana, Geneva, sans-serif;
    color: #1a83f6;
    text-decoration: none;
}

#DING_help_main a:active {
    font-family: Verdana, Geneva, sans-serif;
    color: #C00;
    text-decoration: none;
}

#DING_help_main a:hover {
    font-family: Verdana, Geneva, sans-serif;
    color: #1a83f6;
    text-decoration: underline;
}

#DING_help_sm_table {
    width: 650px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    line-height: 17px;
    color: #1a83f6;
    clear: both;
    margin: 0px;
}

#DING_help_sm_table2 {
    margin-left: 0px;
    width: 600px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    line-height: 17px;
    color: #1a83f6;
}

#box1 {
    width: 620px;
    margin-left: 1px;
    margin-top: 10px;
    padding: 0px;
    margin-bottom: 0px;
    height: 185px;
}

#box1_left {
    float: left;
    width: 300px;
}

#box1_left p {
    padding: 0px;
    line-height: 20px;
    margin-top: 0px;
    margin-right: 7px;
    margin-bottom: 0px;
    margin-left: 10px;
    text-align: justify;
}

#box1_left h4 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 20px;
    width: 415px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
}

#box1_right {
    float: right;
    width: 300px;
    text-align: center;
}

#box2 {
    width: 620px;
    margin-left: 1px;
    margin-top: 10px;
    padding: 0px;
    margin-bottom: 0px;
    height: 745px;
}

#box2_left {
    float: left;
    width: 300px;
}

#box2_right {
    float: right;
    width: 300px;
    text-align: center;
}

#box3 {
    width: 620px;
    margin-left: 1px;
    margin-top: 10px;
    padding: 0px;
    margin-bottom: 0px;
    height: 708px;
}

#box3_left {
    float: left;
    width: 300px;
}

#box3_right {
    float: right;
    width: 300px;
    text-align: center;
}

#box4 {
    width: 620px;
    margin-left: 1px;
    margin-top: 10px;
    padding: 0px;
    margin-bottom: 0px;
    height: 237px;
}

#box4_left {
    float: left;
    width: 300px;
}

#box4_right {
    float: right;
    width: 300px;
    text-align: center;
}

#box5 {
    width: 620px;
    margin-left: 1px;
    margin-top: 10px;
    padding: 0px;
    margin-bottom: 0px;
    height: 105px;
}

#box5_left {
    float: left;
    width: 300px;
}

#box5_right {
    float: right;
    width: 300px;
    text-align: center;
}

#box6 {
    width: 620px;
    margin-left: 1px;
    margin-top: 10px;
    padding: 0px;
    margin-bottom: 0px;
    height: 405px;
}

#box6_left {
    float: left;
    width: 300px;
}

#box6_right {
    float: right;
    width: 300px;
    text-align: center;
}

#box7 {
    width: 620px;
    margin-left: 1px;
    margin-top: 10px;
    padding: 0px;
    margin-bottom: 0px;
    height: 160px;
}

#box7_left {
    float: left;
    width: 300px;
}

#box7_right {
    float: right;
    width: 300px;
    text-align: center;
}

.numbers_bgCopy_2 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    color: #f49300;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    clear: both;
    background-position: 5px 5px;
    margin-top: 1px;
    margin-right: 7px;
    margin-bottom: 1px;
    margin-left: 9px;
    padding-top: 1px;
    padding-right: 3px;
    padding-bottom: 1px;
    padding-left: 3px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}

/* General */
#ding { width:759px; margin:0; padding:0; font-family:Verdana,Geneva,sans-serif; font-size:11px; color:#666666; line-height:16px; background: url("../images/download/ding_layout_top.gif") 0 0 no-repeat; }
#ding A:active { color:#CC3300; font-weight:bold; text-decoration:none; }
#ding A:hover { color:#333399; font-weight:bold; text-decoration:underline; }
#ding A:link { color:#1A83F6; font-weight:bold; text-decoration:none; }
#ding A:visited { color:#0969D5; font-weight:bold; text-decoration:none; }
#ding .ding_content { position:relative; top:32px; width:759px; padding:0; background: url("../images/download/ding_layout_edge.gif") 0 0 repeat-y; }
#ding #action_button_mac, #ding #sysreq_mac { display:none; }
#ding OL { position: relative; margin:0 20px 0 15px; padding:0 20px 0 15px; list-style: none; }
#ding OL LI { margin-bottom:20px; padding-left:25px; }
#ding OL LI.one { background:url("../images/download/DING_download_1.gif") 0 1px no-repeat; }
#ding OL LI.two {	background:url("../images/download/DING_download_2.gif") 0 1px no-repeat; }
#ding OL LI.three { background:url("../images/download/DING_download_3.gif") 0 1px no-repeat; }
#ding OL LI.four { background:url("../images/download/DING_download_4.gif") 0 1px no-repeat; }
/* Title */
#ding #title.download { padding:60px 50px 40px 400px; font-size:12px; line-height:20px; background: url("../images/download/ding_download_title.jpg") 0 0 no-repeat; }
#ding #title.download H1 { display:none; }
/* Desktop */
#ding .download_desktop { float:left; position:relative; top:10px; left:10px; width:459px; margin:0; padding:0; background:url("../images/download/DING_download_left_bg_2.gif") 0 0 repeat-y; }
#ding .download_desktop H2 { height:183px; margin:0; padding:0; background:url("../images/download/ding_download_desktop.jpg") 5px 0 no-repeat; }
#ding .download_desktop H2 SPAN { display:none; }
#ding .download_desktop H3 { margin:0; padding:0; font-size:11px; color:#0099ff; }
#ding .download_desktop .action_button { position:absolute; top:45px; left:230px; }
#ding .download_desktop_content { padding:0 15px 30px 30px; background:url("../images/download/DING_download_left_footer_2.gif") left bottom no-repeat; }
/* iPhone */
#ding .download_iphone { float:left; position:relative; top:10px; left:10px; width:275px; margin:0; padding:0; background:url("../images/download/DING_download_right_bg_2.gif") 0 0 repeat-y; }
#ding .download_iphone H2 { height:251px; margin:0; padding:0; background:url("../images/download/DING_download_right_hdr_3.gif") 0 0 no-repeat; }
#ding .download_iphone H2 SPAN { display:none; }
#ding .download_iphone OL LI { margin-bottom:7px; }
#ding .download_iphone_content { background:url("../images/download/DING_download_right_footer_2.gif") left bottom no-repeat; }
/* Footer */
#ding .ding_footer { clear:both; height:50px; background:url("../images/download/DING_download_footer_2.gif") left bottom no-repeat; }
